/*
brazowy - #584b3d
*/

body form{margin:0; padding:0;}
a{font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline; color:#584b3d;}
body a{font-family:Verdana, Arial, Helvetica, sans-serif;}
body p{font-family:Verdana, Arial, Helvetica, sans-serif; color:#584b3d; font-size:11px;}
body div{font-family:Verdana, Arial, Helvetica, sans-serif; color:#584b3d; font-size:11px;}

div.bga{margin:0; padding:0; position:absolute; width:100%; height:100%; z-index:1; display:block; left:0; top:0; background:url(../images/top_bg.gif) 0 bottom repeat-x;}

/*div.site oddzielnie dla kazdego szablonu w stark1.css i stark2.css*/

div.site .leftmenu{margin:0; padding:0; width:161px; min-height:231px; height:auto !important; height:231px; float:left; clear:left;}
div.site .leftmenu ul{margin:25px 15px 15px 21px; padding:0; list-style-type:none; width:125px;}
div.site .leftmenu ul li{margin:0; padding:0; float:left; width:120px;}
div.site .leftmenu ul li.fmenu{margin:0; padding:2px 0 2px 0; background:url(../images/menu_uline.gif) 4px bottom no-repeat;}
div.site .leftmenu ul li.fmenu a{margin:0 0 1px 0; padding:4px 0 4px 6px; display:block; text-decoration:none; line-height:12px; font-family:inherit; font-size:11px; color:#584b3d; width:100%;}
div.site .leftmenu ul li.fmenu a:hover{background-color:#584b3d; color:#fff}
div.site .leftmenu ul li.fmenu a.active{background-color:#584b3d; color:#fff}
div.site .leftmenu ul li.active{margin:0; padding:4px 0 0 0; background:url(../images/menu_uline.gif) 4px bottom no-repeat; height:1px;}
div.site .leftmenu ul li.smenu{margin:0; padding:4px 0 1px 0;}
div.site .leftmenu ul li.smenu a{margin:0; padding:0 0 0 12px; display:block; text-decoration:none; line-height:12px; font-family: inherit; font-size:10px; color:#584b3d; clear:both; background:url(../images/lispoint.gif) 6px center no-repeat;}
div.site .leftmenu ul li.smenu a:hover{background:url(../images/lipoint.gif) 4px center no-repeat;} /*background-color:#584b3d; color:#fff}*/
div.site .leftmenu ul li.smenu a.active{background:url(../images/lipoint.gif) 4px center no-repeat;	} /*background-color:#584b3d; color:#fff*/
div.site .leftimg{margin:0 0 0 1px; padding:0; width:230px; height:231px; float:left; clear:right;}
div.site .w_aktual{margin:0 0 0 1px; padding:25px 25px 0 25px ; width:224px; min-height:206px; height:auto !important; height:206px; float:left;}
div.site .w_aktual h2{margin:0 0 6px 0; padding:0; font-family:inherit; font-size:11px;}
div.site .w_aktual h4{margin:6px 0 1px 0; padding:0; font-family:inherit; font-size:11px;}
div.site .w_aktual p{margin:0; padding:0; font-family:inherit; font-size:10px; display:block;}
div.witamy{margin:0; padding:0; font-size:11px; text-align:justify;}

div.site .w_adres{margin:0 0 0 1px; padding:25px 9px 10px 16px; width:158px; min-height:196px; height:auto !important; height:196px; float:left; clear:right;}
div.site .w_adres p.adres{margin:10px 0 10px 0; padding:0; font-family:inherit; font-size:9px;}
div.site h2{margin:0; padding:0; font-family:inherit; font-size:11px;}

div.site div.inwestycje{margin:0 0 0 1px; padding:25px 9px 10px 14px; width:158px; min-height:196px; height:auto !important; height:196px; float:right; clear:right; overflow:hidden;}
div.inwestycje h2{margin:0 0 6px 0; padding:0; font-family:inherit; font-size:11px;}
div.inwestycje h4{margin:6px 0 1px 0; padding:0; font-family:inherit; font-size:11px;}
div.inwestycje p.inwdesc{margin:0 0 10px 0; padding:0; font-family:inherit; font-size:10px; clear:both;}
div.inwestycje a.inwestimg{margin:0; padding:0; width:158px; height:100px; display:block; overflow:hidden; clear:right;}
div.inwestycje a{font-size:10px;}

div.site .dokgall{margin:0 auto 0 auto; padding:0; width:851px; clear:both; background-color: #c8cdcf; line-height:1px; height:1px; font-size:0px; overflow:hidden; border:0;}
div.site .dokgall ul{margin:1px 0 0 0; padding:0; list-style-type:none;}
div.site .dokgall ul li{margin:0; padding:0; float:left;}

div.site .foot{margin:0 auto 0 auto; padding:4px 0px 4px 0px; width:851px; min-height:17px; height:auto !important; height:17px; clear:both; background:url(../images/foot_bg.gif) 0 bottom repeat-x #c8cdcf; vertical-align:middle;}
div.site .foot p.foottext{margin:0; padding:0; font-family: inherit; font-size:8px; text-align:center; line-height:10px; display:block}
div.site .foot div.footback{margin:0; padding:0; width:162px; font-size:8px; text-align:center; line-height:10px; display:block; float:left;}
div.site .foot ul.foot_ulink{margin:0 0 0 20px; padding:0; list-style-type:none; width:485px; float:left; border:1px solid #ccc;}
div.site .foot ul.foot_ulink li{margin:0; padding:0 3px 0 3px; float:left;}
div.site .foot ul.foot_ulink li.foot_arr{background:url(../images/foot_arr.gif) 0 1px no-repeat; width:14px;}
div.site .foot div.rfoot{margin:0; padding:0; float:left;}

div.site .author{margin:0 auto 50px auto; padding:4px 0 0 0; width:851px; min-height:17px; height:auto !important; height:17px; clear:both; text-align:center; vertical-align:middle; font-size:10px; color:#666;}
div.site .author a{text-decoration:none; color:#666;}

div.site .scroller{margin:0 auto 0 auto; padding:9px 184px 0 162px; width:465px; clear:both;}
div.site .scroller ul{margin:0; padding:0; list-style-type:none; width:465px; background:url(../images/sc_bg.gif) 0 0 repeat-x; height:15px;}
div.site .scroller ul li{margin:0; padding:0; float:left;}
div.site .scroller ul li#scrightb{margin:0; padding:0; float:right;}
div.site .scroller ul li#scdrag{margin:0; padding:0; float:left; width:50px; height:15px; background:url(../images/sc_bg_d.gif) 0 0 repeat-x; cursor:pointer;}
div.site .scroller ul li#scdrag .scleftdragb{margin:0; padding:0; float:left;}
div.site .scroller ul li#scdrag .scrightdragb{margin:0; padding:0; float:right;}


.vpscroller{margin:0; padding:0; width:15px; clear:both; z-index:4; border:1px solid #000; position:absolute; right:0; display:inline; height:100% !important; height:auto;}
.vpscroller ul{margin:0; padding:0; list-style-type:none; width:15px; background:url(../images/vpsc_bg.gif) 0 0 repeat-y; height:100% !important; height:auto;}
.vpscroller ul li{margin:0; padding:0; float:left; clear:both;}
.vpscroller ul li#vpscleftb{margin:0; padding:0; position:absolute; top:0; right:0; z-index:5;}
.vpscroller ul li#vpscrightb{margin:0; padding:0; float:right; position:absolute; bottom:0; right:0; z-index:6;}
.vpscroller ul li#vpscdrag{margin:0; padding:0; float:left; width:15px; height:45px; background:url(../images/sc_bg_d.gif) 0 0 repeat-x; cursor:pointer;}
.vpscroller ul li#vpscdrag .vpscleftdragb{margin:0; padding:0; float:left;}
.vpscroller ul li#vpscdrag .vpscrightdragb{margin:0; padding:0; float:right;}

div.site .vscroller{margin:0; padding:0; width:15px; clear:right; float:left; background: url(../images/w_cnt_bg.gif) 0 15px repeat-x #e8eaeb; height:231px;}
div.site .vscroller ul{margin:0; padding:0; list-style-type:none; width:15px; background:url(../images/vsc_bg.gif) 0 0 repeat-y; height:231px; position:relative;}
div.site .vscroller ul li{margin:0; padding:0; float:left; clear:both;}
div.site .vscroller ul li#vscleftb{margin:0; padding:0; height:16px;}
div.site .vscroller ul li#vscrightb{margin:0; padding:0; height:16px; position:absolute; bottom:0; left:0;}
div.site .vscroller ul li#vscdrag{margin:0; padding:0; float:left; width:15px; height:45px; background:url(../images/sc_bg_d.gif) 0 0 repeat-x; cursor:pointer;}
div.site .vscroller ul li#vscdrag .vscleftdragb{margin:0; padding:0; float:left;}
div.site .vscroller ul li#vscdrag .vscrightdragb{margin:0; padding:0; float:right;}


/*
ul, div{ background-color:#00FF00;}
*/

#main_bg{margin:0; padding:0; width:100%; height:705px; background: url(../images/zima_bg.html) 0 399px repeat-x; display:block;}
#allsite{margin:0 auto 0 auto;padding:0; width:993px; display:block; background:url(images/source_bg.html) 0 0 no-repeat;}

div#data{margin:1px auto 2px auto; padding:7px 9px 0 9px; width:975px; height:14px; background:url(../images/data_bg.html) 0 0 repeat-x; font-size:11px; color:#FFFFFF;}

div#lewa{margin:0; padding:0 0 0px 1px; width:356px; float:left; background-color:#FFFFFF; clear:left;}

div#menu ul#menuleft li a.noarr{background:none;}
div#menu ul#menuleft li a.noarr:hover{background:none; background-color:#f2f2f2;}

span.nobr{white-space:nowrap;}

/*mapa google */
div#content #omap{font-size:13px; margin:0; padding:0; display:block; width:445px; height:455px; float:right; background:url(../images/map_bg.html);}
div#content #omap #showmap{margin:0; padding:0; width:103px; height:19px;}
div#content ul#mapst{margin:0; padding:0; height:19px; list-style-type:none;}
div#content ul#mapst li{margin:0; padding:0; height:19px; float:left;}
div#content ul#mapst li#showmap a{background:url(../images/but_ro_showmap.html) 0 0 no-repeat; width:103px; height:19px; display:block;}
div#content ul#mapst li#showmap a:hover{background:url(../images/but_ro_showmap_off.html) 0 0 no-repeat;}
div#content ul#mapst li#normalmap a{background:url(../images/but_ro_normalmap.html) 0 0 no-repeat; width:82px; height:19px; display:block;}
div#content ul#mapst li#normalmap a:hover{background:url(../images/but_ro_normalmap_off.html) 0 0 no-repeat;}
div#content ul#mapst li#satelitemap a{background:url(../images/but_ro_satelitemap.html) 0 0 no-repeat; width:96px; height:19px; display:block;}
div#content ul#mapst li#satelitemap a:hover{background:url(../images/but_ro_satelitemap_off.html) 0 0 no-repeat;}
div#content ul#mapst li#hybridmap a{background:url(../images/but_ro_hybridmap.html) 0 0 no-repeat; width:107px; height:19px; display:block;}
div#content ul#mapst li#hybridmap a:hover{background:url(../images/but_ro_hybridmap_off.html) 0 0 no-repeat;}
div#content ul#mapst li#showonmap a{background:url(../images/but_ro_showonmap.html) 0 0 no-repeat; width:135px; height:19px; display:block;}
div#content ul#mapst li#showonmap a:hover{background:url(../images/but_ro_showonmap_off.html) 0 0 no-repeat;}
div#content #omap #map{font-size:13px; margin:8px 5px 8px 5px; padding:0; display:block; width:435px; height:420px;}

ul#mapag{margin:19px 0 0 0; padding:0; list-style-type:none; display:block; float:left; width:136px; background:url(../images/menu_od_bg2.html) 0 0 repeat-y;}
ul#mapag li{margin:0 5px 0 5px; padding:0; display:block; width:126px; height:24px; clear:both; float:left;}
ul#mapag li a{margin:0; padding:0; display:block; background:url(../images/menu_od_bg.html) 0 0 no-repeat; height:24px; text-align:center; color:#FFFFFF; text-decoration:none; font-style:italic;}
ul#mapag li a:hover{background:url(../images/menu_od_bg_off.html) 0 0 no-repeat; color:#587dba;}
ul#mapag li.odh{margin:0; padding:0; background:url(../images/menu_od_h.html) 0 0 no-repeat; width:136px; height:10px;}
ul#mapag li.odf{margin:0; padding:0; background:url(../images/menu_od_f.html) 0 0 no-repeat; width:136px; height:10px;}